contentColumnType: string
fieldGroup: 0ace0509-7374-410b-97a2-ea7a37380bce
handle: signpostsSize
instructions: ''
name: 'Signposts Size'
searchable: true
settings:
  options:
    -
      __assoc__:
        -
          - default
          - ''
        -
          - label
          - Standard
        -
          - value
          - standard
    -
      __assoc__:
        -
          - default
          - ''
        -
          - label
          - Grid
        -
          - value
          - grid
    -
      __assoc__:
        -
          - default
          - ''
        -
          - label
          - Full
        -
          - value
          - full
translationKeyFormat: null
translationMethod: none
type: craft\fields\Dropdown
